{
  "sort": {
    "label": "Seřadit podle",
    "relevance": "Relevance",
    "price_ascending": "Cena, od nejnižší po nejvyšší",
    "price_descending": "Cena, od nejvyšší po nejnižší"
  },
  "pagination": {
    "previous": "Předchozí",
    "next": "Další"
  },
  "predictive": {
    "suggestions": "Návrhy",
    "collections": "Kolekce",
    "pages": "Stránky",
    "products": "Produkty",
    "no_suggestions": "Žádné návrhy pro „[q]“.",
    "see_all": "Zobrazit všechny výsledky",
    "see_all_for": "Zobrazit všechny výsledky pro „[q]“",
    "no_products": "Žádné odpovídající produkty."
  },
  "search": {
    "filter": "Filtrovat",
    "clear_all": "Vymazat vše",
    "apply": "Použít",
    "page_of": "Strana [x] z [y]",
    "results_for": "Výsledky pro „[q]“: [n]",
    "result_for": "1 výsledek pro „[q]“",
    "no_results": "Žádné výsledky pro „[q]“.",
    "added": "Přidáno do košíku"
  }
}
